/*
Theme Name:     Promotion
Template:       promotion
*/
.tabs-nav a {
	font-size:10px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	letter-spacing:0 !important;
	padding: 0 10px!important;
}
.boxed .header_inner, body.boxed .wrapper_inner, body.boxed .footer_inner { 
	width:1130px !important;
}
.vc_row {
	background-color:#FFF;
}
.home_lineheight {
	line-height:20px !important;
}
.q_tabs .active a {
	color:#000 !important;
}
.q_tabs.boxed .tabs-nav li.active a {
	border-width:1px !important;
	border-bottom-width:2px !important;
}
.q_tabs.vertical .tabs-nav li.active a, .q_tabs.boxed .tabs-nav li.active a, .q_tabs.boxed .tabs-container {
	border-color:#CCC !important;
	border-bottom-color:#FFF !important;
}
.q_tabs.boxed .tabs-container { 
	border-top:1px solid #CCC !important;
}
.database_table thead th {
	background-color:#93ACB9;
	color:#FFF;
	font-size:16px;
	font-weight:400;
}
.database_table thead th:first-child {
	text-align:left;
}
.database_table thead th:last-child {
	text-align:right;
}
.database_table tbody td {
	color:#333;
	border-bottom:1px solid #eee;
}
.database_table tbody td:first-child {
	text-align:left;
}
.database_table tbody td:last-child {
	text-align:right;
}
.vc_custom_1449149833692 {
	/*display:none;*/
}

